Subject: Resignation Samer Salameh
From: Samer Salmeh <[email-masked]>
To: "HR | Livesalesman" <[email-masked]>
Cc: Seeta Seeta <[email-masked]>
Date: Sat, 9 Jan 2021 00:13:29 -0700 (MST)

To, 
The HR 
Cherry E-Commerce PVT LTD. 
Noida- sec 2, India 

Sub- Resignation 

Respected Mam, 

My name is Samer Salameh and I am working in your organisation since 01/09/2020 this is to inform you due to some issue I'm unable to continue. 

So please accept my this as my formal resignation letter with my respect and as per the norms I will be serving my 30 days notice period. 

Kindly consider 9 Feb 2021 as my last working day. 

Thank you for the opportunity to work for such outstanding organization. 

Thanks & Regards, 
Samer Salameh